@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,300,700);
@import url(http://fonts.googleapis.com/css?family=Kreon:400,700);

body {margin:0; height: 100%;padding:0;font-family: 'Open Sans', sans-serif;
background: #494949;
background: -moz-radial-gradient(center, ellipse cover,  #494949 18%, #7f7f7f 93%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(18%,#494949), color-stop(93%,#7f7f7f));
background: -webkit-radial-gradient(center, ellipse cover,  #494949 18%,#7f7f7f 93%);
background: -o-radial-gradient(center, ellipse cover,  #494949 18%,#7f7f7f 93%);
background: -ms-radial-gradient(center, ellipse cover,  #494949 18%,#7f7f7f 93%);
background: radial-gradient(ellipse at center,  #494949 18%,#7f7f7f 93%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#494949', endColorstr='#7f7f7f',GradientType=1 );
}


.wrapper {width: 903px;margin: 0 auto;background: #fff;}
.head {height: 425px; background: URL(werdion-logo.png) no-repeat;}
.text1 {height: 800px; background: URL(text-1-bg.gif) no-repeat;font-family: 'Kreon', serif;font-size:1.8em;padding:50px 0 0 50px;}
.kontakt {height: 450px; background: URL(kontakt-bg.gif) no-repeat;font-size:1.8em;padding:50px 0 0 50px;overflow: hidden;}.kontakt h2 {color:#fff;}
.slogan1 {height: 210px; background: #404041;color:#fff;padding: 60px 0 20px 50px}
.slogan1 h2 {font-size:4.1em; margin:0;}
.t95 {color: #F7941D;}
.head  h1{text-transform: uppercase;font-weight:normal;font-size:2.21em;color:#fff;top: 326px; position: relative; left: 53px;letter-spacing:0.02em;}
.kre {font-family: 'Kreon', serif;}

a {color: #000; font-weight: bold; text-decoration: none;}
a:visited {color: #000;}
a:hover {color: #000;}
a#fl {color: #000;}
a:hover#fl {color: #000;}
.copyright {font-size: 9px; background: #404041;color:#fff;}
.copyright a {font-size: 9px; background: #404041;color:#fff;}